  <!--Carregamento dinamico do css-->
          <script type="text/javascript">

            function removejscssfile(filename, filetype){
               var targetelement=(filetype=="js")? "script" : (filetype=="css")? "link" : "none" //determine element type to create nodelist from
               var targetattr=(filetype=="js")? "src" : (filetype=="css")? "href" : "none" //determine corresponding attribute to test for
               var allsuspects=document.getElementsByTagName(targetelement)
               for (var i=allsuspects.length; i>=0; i--){ //search backwards within nodelist for matching elements to remove
                if (allsuspects[i] && allsuspects[i].getAttribute(targetattr)!=null && allsuspects[i].getAttribute(targetattr).indexOf(filename)!=-1)
                 allsuspects[i].parentNode.removeChild(allsuspects[i]) //remove element by calling parentNode.removeChild()
           }
          }

          removejscssfile("css/unidade1.css", "css") //remove all occurences "somestyle.css" on page
          removejscssfile("css/unidade2.css", "css") //remove all occurences "somestyle.css" on page
          removejscssfile("css/unidade3.css", "css") //remove all occurences "somestyle.css" on page

            function loadCSS(url) {
                var lnk = document.createElement('link');
                lnk.setAttribute('type', "text/css" );
                lnk.setAttribute('rel', "stylesheet" );
                lnk.setAttribute('href', url );
                document.getElementsByTagName("head").item(0).appendChild(lnk);
            }

              loadCSS("css/unidade3.css");

          </script>
           

         
         <div class="row-fluid">

            <div class="span12 no_left">
               <div class="off">
              <div class="span12 visible-phone no_left"><div class="videoresponsivo"><iframe width="305" height="200" src="//www.youtube.com/embed/c10gl9748kU" frameborder="0" allowfullscreen></iframe></div></div></div>

              <div class="span8 padding conteudo no_left">
                  <div class="span12">

                    <p class="titulo_topico">Apresentação</b></span></p><br>
                    <p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;">Ao final dos seus estudos nesta unidade, pretende-se que você tenha conhecimentos para:</span></span></p>
                    <ul>
                    <li style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  "><strong><span style="line-height: 1.5em; text-align: left;">Realizar o registro nominal da vacinação:</span></strong></span></li>
                    <ul style="text-align: left;">
                    <li><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif; line-height: 1.5em;  ">sugerir estratégias de registro nominal da vacinação contra HPV;</span></li>
                    <li><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  "><span style="line-height: 1.5em;">e</span><span style="line-height: 1.5em;">ntregar o comprovante vacinal às adolescentes vacinadas e anotar o aprazamento da próxima dose.</span></span></li>
                    </ul>
                    <li style="text-align: left;"><span style="line-height: 1.5em; font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  "><b>Informar o total de meninas vacinadas no sistema de informação:</b></span>
                    <ul style="line-height: 1.5em;">
                    <li style="text-align: left;"><span style="font-family: verdana, arial, helvetica, sans-serif;">enviar os dados da vacinação para o nível federal via sistema de informação;</span></li>
                    <li style="text-align: left;"><span style="font-family: verdana, arial, helvetica, sans-serif;">utilizar os sistemas de informação do PNI (APIWEB e SI-PNI);</span></li>
                    <li style="text-align: left;"><span style="font-family: verdana, arial, helvetica, sans-serif;  ">incentivar o uso do SI-PNI.</span></li>
                    </ul>
                    </li>
                    <li style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  "><span style="line-height: 1.5em;"><b>Realizar o acompanhamento da cobertura vacinal:</b></span></span>
                    <ul style="line-height: 1.5em;">
                    <li style="text-align: left;"><span style="font-family: verdana, arial, helvetica, sans-serif;">conhecer a meta da vacinação e monitorar a cobertura da vacina na 1ª e 2ª dose.</span></li>
                    </ul>
                    </li>
                    <li style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  "><span style="line-height: 1.5em;"><b>Realizar o registro da segunda dose:</b></span></span></li>
                    <ul style="line-height: 1.5em;">
                    <li style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;  ">na administração da 2ª dose, seguir o fluxo de informação dos dados no sistema de informação.</span></li>
                    </ul>
                    </ul>


                    <br></div>
                  <div class="span12 no_left">

                      <div id ="cor2" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid3_top1.html',3);">
                         <div class="table_top"><div class="table_cell">O que é registro nominal?</div></div></a></div></div>
                      <div id ="cor2" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid3_top2.html',3);">
                         <div class="table_top"><div class="table_cell">Comprovante vacinal para a adolescente</div></div></a></div></div>
                      <div id ="cor2" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid3_top3.html',3);">
                         <div class="table_top"><div class="table_cell">Envio de informações ao Ministério da Saúde</div></div></a></div></div>
                      <div id ="cor2" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid3_top4.html',3);">
                         <div class="table_top"><div class="table_cell">Acompanhamento das coberturas vacinais</div></div></a></div></div>
                      <div id ="cor2" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid3_top5.html',3);">
                         <div class="table_top"><div class="table_cell">Resumo</div></div></a></div></div>
                         
                         <div id ="cor2" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid3_top6.html',3);">
                         <div class="table_top"><div class="table_cell">Teste seus conhecimentos</div></div></a></div></div>

                         <div id ="cor2" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid3_top7.html',3);">
                         <div class="table_top"><div class="table_cell">Referências</div></div></a></div></div>
                  </div>

              </div>


              <div class="span4" >

                 <div class="span12 no_left visible-desktop">
                    <div class="span12 no_left">
                    <a onclick="videoTutorial();"><div class="span6 box2 centered no_left boxLateral"> Guia de uso</div></a> 
                    <a onclick="load_menu('acesso.html');"><a onclick="voltarModulo('index.php');"><div class="span6 box2 centered no_left boxLateral" >Página inicial</div></a>
                    <a href="https://sistemas.unasus.gov.br/suporte/"  target="_blank"><div class="span6 box2 centered no_left boxLateral" >Suporte</div></a>
                    <a onclick="load_menu('perfil_opiniao.html');"><div class="span6 box2 centered no_left boxLateral" >Perfil e opinião</div></a>
                    <a onclick="modalCertificacao();"><div class="span6 box2 centered no_left boxLateral">Certificação</div></a>
                    <a onclick="load_menu('creditos.html');"><div class="span6 box2 centered no_left boxLateral">Créditos</div></a>
        
              
                   </div>
                   
                   </div>

                  <div class="on visible-desktop "></div>
                  <div class="off">
                   <div class="span12 visible-desktop menu_top no_left"><div class="videoresponsivo"><iframe width="295" height="285" src="//www.youtube.com/embed/c10gl9748kU" frameborder="0" allowfullscreen></iframe></div></div></div>

                   <div class="off">
                  <div class="span12 visible-tablet no_left"><div class="videoresponsivo"><iframe width="217" height="200" src="//www.youtube.com/embed/c10gl9748kU" frameborder="0" allowfullscreen></iframe></div></div></div>

                   <div class="span12 box_link no_left menu_top">
                    <p class="titulo_topico">Materiais Complementares</b></span></p><br>

                    <a target="_blank" href="https://www.youtube.com/watch?feature=player_embedded&v=ifjikd92UtM">
                          <img src="imagens/icones_link_unidade3.svg" alt="link complementar"/>
                   
                   Instalação e uso do SI-PNI: apresentação</a></div>
                   <div class="span12 box_link no_left">
                    <a target="_blank" href="https://www.youtube.com/watch?feature=player_embedded&v=UnX--qKPPLk">
                          <img src="imagens/icones_link_unidade3.svg" alt="link complementar"/>
                    
                    SI-PNI: introdução ao uso</a></div>

                    <div class="span12 box_link no_left">
                      <a target="_blank" href="https://www.youtube.com/watch?feature=player_embedded&v=w7qc5i5iwvE">
                          <img src="imagens/icones_link_unidade3.svg" alt="link complementar"/>
                    
                     SI-PNI: Instalação</a></div>

                  <div class="span12 box_link no_left">
                      <a target="_blank" href="https://www.youtube.com/watch?feature=player_embedded&v=q2wXfY9B7cQ">
                          <img src="imagens/icones_link_unidade3.svg" alt="link complementar"/>
                    
                     SI-PNI: Cadastro de usuário</a></div>

                  <div class="span12 box_link no_left">
                      <a target="_blank" href="https://www.youtube.com/watch?feature=player_embedded&v=LLqJzBDSCjY">
                          <img src="imagens/icones_link_unidade3.svg" alt="link complementar"/>
                    
                      SI-PNI: Cadastro de vacina</a></div>

                      <div class="span12 box_link no_left">
                      <a target="_blank" href="https://www.youtube.com/watch?v=lY1a3DHSUp0">
                          <img src="imagens/icones_link_unidade3.svg" alt="link complementar"/>
                    
                      SI-PNI: Cadastro de lote</a></div>

                      <div class="span12 box_link no_left">
                      <a target="_blank" href="https://www.youtube.com/watch?feature=player_embedded&v=W8aTwhpH6BI">
                          <img src="imagens/icones_link_unidade3.svg" alt="link complementar"/>
                    
                      SI-PNI: Cadastro da população</a></div>

                      <div class="span12 box_link no_left">
                      <a target="_blank" href="https://www.youtube.com/watch?feature=player_embedded&v=yDJQBjEpb14">
                          <img src="imagens/icones_link_unidade3.svg" alt="link complementar"/>
                    
                      SI-PNI: Registro do vacinado</a></div>

                      <div class="span12 box_link no_left">
                      <a target="_blank" href="https://www.youtube.com/watch?feature=player_embedded&v=d7W1iVYy2WI">
                          <img src="imagens/icones_link_unidade3.svg" alt="link complementar"/>
                    
                      SI-PNI: Movimento imunobiológico</a></div>

                      <div class="span12 box_link no_left">
                      <a target="_blank" href="https://www.youtube.com/watch?feature=player_embedded&v=hQbhWb7fHeE">
                          <img src="imagens/icones_link_unidade3.svg" alt="link complementar"/>
                    
                      SI-PNI: Relatórios</a></div>

                      <div class="span12 box_link no_left">
                      <a target="_blank" href="https://www.youtube.com/watch?feature=player_embedded&v=iI5gyiVpGCQ">
                          <img src="imagens/icones_link_unidade3.svg" alt="link complementar"/>
                    
                      SI-PNI: Utilitários</a></div>
              </div>


             </div>

      
        </div>
